OBS seems to be ignoring a dependency of one of my packages and refusing to install it

Printable View